## drupal7-views-bulk-operations 3.2

=== debian/changelog ===
drupal7-views-bulk-operations (3.2-2) stable; urgency=medium

  * debian/watch: added.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 03 Feb 2015 17:58:35 +0100

drupal7-views-bulk-operations (3.2-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 17 Mar 2014 11:31:29 +0100
