=== debian/control ===
Source: drupal7-views-bulk-operations
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://drupal.org/project/views-bulk-operations
Standards-Version: 3.9.3

Package: drupal7-views-bulk-operations
Architecture: all
Depends: drupal7, drupal7-entity
Description: Augments Views with bulk operations
 This module augments Views by allowing bulk operations to be executed on
 the displayed rows. It does so by showing a checkbox in front of each node,
 and adding a select box containing operations that can be applied. Drupal
 Core or Rules actions can be used.
