=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 41129 2014-03-17 11:20:29Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-views-bulk-operations/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-views-bulk-operations_3.2.orig.tar.gz http://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.2.tar.gz
	gunzip orig-source/drupal7-views-bulk-operations_3.2.orig.tar.gz
	xz --best orig-source/drupal7-views-bulk-operations_3.2.orig.tar
	mv orig-source/* ..
	rm -rf orig-source
